apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

bases:
  - https://github.com/keycloak/keycloak-operator/deploy?ref=58aefccccdbb8eaa168894996893db355b09d00d

patchesStrategicMerge:
  - ./patch-namespace.yaml
